Subject: Contract Termination
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 20 Apr 2001 21:45:00 -0700 (PDT)

Denis:

I wanted to share a couple of thoughts with you as we bring our current agreement to a close.  

First, I want to thank you and the others at Tosco for your business over the past couple years and for giving us the opportunity to be your Scheduling Coordinator.  You were our first generator client and this gave us a valuable mechanism to develop this business.

Secondly, we will work to resolve any outstanding billing issues.  Please use me as a contact if Kourtney is not available.  We expect that very shortly, we will have some ISO "true-ups," coming through and a final reconciliation for December.

Thirdly, I believe that overall we have done a good job for Tosco and our performance does not warrant our being "fired" as your SC.  We have all tried very hard to give you good service.  Our prices have always been more than fair to Tosco, resulting in very little, if any, profit to Enron.  I think we could have resolved the issues that concern you  but obviously you are entitled to your opinions.  With respect to service, settlements, pricing, etc. I am confident that once you start with your new SC, you will soon learn that Enron maybe wasn't so bad afterall!  

Lastly, I hope that it is OK that we continue to compete for your business.  I know you have Enronline so I take a cerain amount of satisfaction in knowing that you will be holding your new SC to that standard.   Now that we have been through circumstances that are so difficult I believe we could reach agreement on new terms that would result in Tosco getting the best deal it can get in the marketplace.  Let me know if there is ever an opportunity in the future to compete for your business, particularly once we start quoting purchases against the Dow Jones index

Let me know if you have any final comments and once again thanks for your business.

Sincerely,

Chris